Subject: bug#53159: 29.0.50; Lost fonts after game bumbrace

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 02 Feb 2022 18:47:05 +0100

Jean Louis <[email-masked]> writes:

> Game name is bumprace
>
> Description : Arcade Game. You've to get from the start to the finish
> line without crashing into deadly blocks
> URL             : http://www.linux-games.com/bumprace/

I tried running bumprace from the command line in Debian/bookworm, and
it messed up all the display settings so badly that I had to reboot the
laptop.

So I think what you're seeing may just be the effects of a very bad
program.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no